{
  "extends": [
    "../.eslintrc.json",
    "plugin:gridpilot-core-rules/recommended"
  ],
  "plugins": [
    "gridpilot-core-rules"
  ],
  "rules": {
    "gridpilot-core-rules/no-index-files": "error",
    "gridpilot-core-rules/no-framework-imports": "error",
    "gridpilot-core-rules/domain-no-application": "error"
  }
}
